<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.module.material.mapper.MaterialVideoFrameMapper">

    <select id="queryFrameCountByCode" resultType="java.lang.Integer">
        select count(id) from ctop_material_video_frame where video_md5=#{videoMd5}
    </select>
</mapper>